@charset "utf-8";

.pc {display:none;}
.mobile {display:block;}
img.img-responsive {width:100%; margin:0 auto;}
input[type="radio"] + label {cursor:pointer;}
input[type="checkbox"] + label {cursor:pointer;}
:hover {transition:all 0.5s;}
input {accent-color:#88817d;}
.actNone {pointer-events: none; cursor: default;}
.inner {width:100%; max-width:720px; margin:0 auto;}

.bold {font-weight:700;}
.fc-o {color:#d90000;}
.fc-y {color:#fff722;}

.embed-youtube {position: relative; width: 100%; height: 0; padding-bottom: 56.25%;}
.embed-youtube iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

#ldHead {position:absolute; top:0; left:50%; transform:translate(-50%, 0); width:100%; z-index:99;}
/*
#ldHead.hide {top:-66px;  left:50%; transform:translate(-50%, 0);  }
#ldHead.scroll {background:rgba(0 0 0 / 25%); }
*/
#ldHead .inner { padding:12px; }
#ldHead .logo a {display:block; width:120px; }

#ldTop {position:relative; width:100%;}
#ldVideo {}
#ldVideo  .idVideoCon {position:relative;  width:100%; height:190px; margin:0 auto; box-shadow:3px 5px 10px rgba(0 0 0 / 20%);  z-index:9; }
.ldVisualSwiper .list {width:100%; height:210px;}
.ldVisualSwiper .list a {display:block; width:100%; height:100%;}



#ldTop .ldYoutube {margin:15px auto 0 auto; position:relative; /*position:absolute; bottom:0; left:50%; transform:translate(-50%, 0); width:100%; overflow:hidden; z-index:9;*/
background:url('/_img/landing/ldYoutube_bg.png') repeat-x center bottom; background-size:100% 73px;}
.ldYoutube .swiper  {padding:0 30px;}
.ldYoutube .arrowWarp {margin:0 auto; position:absolute;   width:100%; top:40%; left:50%; transform:translate(-50%, -50%);  z-index:9;}
.ldYoutube .arrowWarp .arrowBtn {display:inline-flex; align-items:center; justify-content:center;  width:35px; height:35px; background:rgba(255 255 255 / 0.4); border-radius:100%;  cursor:pointer; }
.ldYoutube .arrowWarp .arrowBtn:hover {background:rgba(255 255 255 / 0.6);}
.ldYoutube .arrowWarp .arrowBtn img {width:20px;}
.ldYoutube .arrowWarp .arrowBtn.next {position:absolute; top:50%; right:10px; transform:translate(0 , -50%) scaleX(-1); z-index:9; }
.ldYoutube .arrowWarp .arrowBtn.prev {position:absolute; top:50%; left:10px; transform:translate(0 , -50%) ;  z-index:9;}
.ldYoutube a {display:block;}
#ldTop .ldYoutube .ldYoutubeSwiper .swiper-slide .thumb {display:block; height:102px; border-radius:10px; overflow:hidden; box-shadow:3px 5px 5px rgba(0 0 0 / 7%); filter:saturate(0);}
#ldTop .ldYoutube .ldYoutubeSwiper .swiper-slide-active .thumb { filter:saturate(1);}


.ldYoutube p {margin-top:10px; padding:0 12px 10px 12px; font-size:13px; color:#fff; font-weight:500; letter-spacing:-0.5px; text-align:center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

#ldCount {margin:30px auto; text-align:center;}
#ldCount .inner {padding:0 30px;}
#ldCount ul {display:flex; align-items:center; justify-content:space-between;}
#ldCount ul li:nth-child(2) {position:relative; left:-5px;}
#ldCount h2 {margin-bottom:15px; font-size:20px; font-weight:700; color:#000;}
#ldCount h3 {margin-bottom:2px; font-size:14px; font-weight:500; color:#8f8f8f; letter-spacing:-0.5px;}
#ldCount .count {display:flex; align-items:center; justify-content:center; gap:3px; font-size:15px; font-weight:500;}
#ldCount .count .num {font-size:24px; font-weight:700;}

#ldCall {position:fixed; bottom:-66px; left:50%; transform:translate(-50%,0); width:100%; transition:all 0.5s; z-index:99;}
#ldCall a {position:relative; display:block; padding:20px 0;  background:#b50000; color:#fff; border-radius:30px 30px 0 0;}
#ldCall a .txt {position:relative; left:-8px; display:flex; align-items:center; justify-content:center; gap:10px; font-size:16px; font-weight:500; }
#ldCall a .big {position:relative; top:-1px; font-size:22px; font-weight:700;}
#ldCall a .ico {display:none;}
#ldCall.scroll {bottom:0;}
#ldCall.scroll a .ico {display:block; position:absolute; top:-20px; right:30px; width:50px;  animation: ring 1.5s infinite ease-in-out;   transform-origin: center center; z-index:9;}

@keyframes ring {
  0% { transform: rotate(0deg) scale(1); }
  10% { transform: rotate(15deg) scale(1.05); }
  20% { transform: rotate(-10deg) scale(1.05); }
  30% { transform: rotate(15deg) scale(1.1); }
  40% { transform: rotate(-10deg) scale(1.1); }
  50% { transform: rotate(10deg) scale(1.05); }
  60% { transform: rotate(-5deg) scale(1.05); }
  70% { transform: rotate(0deg) scale(1); }
  100% { transform: rotate(0deg) scale(1); }
}

#ldCounsel { padding:25px 0; background:#f5f5f5; }
#ldCounsel .inner {position:relative; padding:0 20px; }
#ldCounsel .tit {position:relative; margin-bottom:20px;  text-align:center; z-index:9;}
#ldCounsel .tit h2 {display:flex; align-items:center; justify-content:center; gap: 5px; margin-bottom:5px; font-size: 20px; font-weight:700;}
#ldCounsel .tit h2 .num {display:inline-block; padding:2px 10px; font-size:18px; font-weight:700; background:#d90000; color:#fff; border-radius:30px;}
#ldCounsel .tit p {font-size:14px; font-weight:400;}
#ldCounsel .ldCounselModel { position:absolute; top:-17px; right:7px; width:60px; z-index:2; animation: float 2s ease-in-out infinite;}
#ldCounsel .ldCounselCon {position:relative; padding:25px;  background:#fff; border-radius:20px;  z-index:1;}
#ldCounsel .ldCounselCon .CounselGroup {}
#ldCounsel .ldCounselCon .CounselGroup input.input100 {margin-bottom:7px; display:block; width:100%; padding:12px; font-size:14px;  border:1px solid #e7e7e7; border-radius:7px;}

@keyframes float {
  0%   { transform: translateY(0); }
  50%  { transform: translateY(10px); }
  100% { transform: translateY(0); }
}

.CounselRadio {display:flex; align-items:center; justify-content:space-between; border-radius:7px; overflow:hidden;}
.CounselRadio li {width:33.33%;}
.CounselRadio li:nth-child(2) {border-right:1px solid #e0e0e0; border-left:1px solid #e0e0e0;}
.CounselRadio input {display:none; appearance:none; }
.CounselRadio input + label {display:block; cursor:pointer; padding:12px 0; font-size:13px; text-align:center; background:#f5f5f5; }
.CounselRadio input:checked + label {background:#d90000; color:#fff;}
#ldCounsel button {position:relative; padding:17px 0;  background:#1c202c; color:#fff; font-size:17px; font-weight:700;  width:100%; border-radius:0 0 20px 20px;}
#ldCounsel button .icoLeft {position:absolute; top:-17px; left:14px; width:37px;}
#ldCounsel button .icoRight {position:absolute; bottom:-5px; right:-12px; width:130px;}
#ldCounsel .check {margin:20px auto; display:flex; align-items:center; justify-content:space-between; font-size:13px; color:#8f8f8f;}
#ldCounsel .check input {transform:scale(1.1); margin-right:5px;}
#ldCounsel .check a {font-size:13px; color:#8f8f8f;}


#ldReview {background:#1c202c; padding:30px 0;}
#ldReview .inner {padding:0 20px;}
#ldReview .tit {position:relative; z-index:1; width:100%; max-width:680px; margin:0 auto; }
#ldReview .titBtn {position:relative; top:-25px;  z-index:9;}
#ldReview .ldReviewBtn {text-align:center;}
#ldReview .ldReviewBtn a {display:inline-block; padding:17px 34px; font-size:15px; font-weight:600; color:#fff; background:#000; border-radius:100px;}
#ldReview .ldReviewBtn.bottomBtn a {margin-top:20px; background:#d90000; color:#fff;}

#ldReview .ldReviewList {display:grid;  grid-template-columns: repeat(2, 1fr); gap:12px;}
#ldReview .ldReviewList .thumb {width:100%; height:140px;}
#ldReview .ldReviewList a {position:relative; display:block; background:#fff; }
#ldReview .ldReviewList .txt {padding:17px 17px 20px 17px; }
#ldReview .ldReviewList .txt h3 {height:35px; font-size:15px; font-weight:600; overflow:hidden;
display: -webkit-box;
-webkit-line-clamp: 2; 
-webkit-box-orient: vertical ;}
#ldReview .ldReviewList .txt p {margin:10px 0 15px 0; height:36px; font-size:13px; font-weight:400;  line-height:1.4; overflow:hidden;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical; }
#ldReview .ldReviewList .txt .btn {font-size:12px; font-weight:600; }

#ldBn {margin:30px auto;}
#ldBn .inner {padding:0 20px;}
#ldBn .ldBnCafe a {margin-bottom:12px; display:block; border-radius:7px; overflow:hidden;}
#ldBn .ldBnList {display:grid;  grid-template-columns: repeat(2, 1fr); gap:12px;}
#ldBn .ldBnList li a {display:block; height:138px; border-radius:7px; border:1px solid #e3e3e3; padding:20px 22px; }
#ldBn .ldBnList a h3 {font-size:17px; color:#4e5260; font-weight:600;}
#ldBn .ldBnList a h3 span {color:#1c202c; font-weight:700;}
#ldBn .ldBnList a .more {display:inline-block; margin:25px 0 0 -5px; padding:7px 12px; font-size:11px; color:#fff; background:#1c202c; border-radius:30px;}
#ldBn .ldBnList li:nth-child(1) a {background:url('/_img/landing/menuico1.png') no-repeat right bottom; background-size:52px; background-position:85% 80%;}
#ldBn .ldBnList li:nth-child(2) a {background:url('/_img/landing/menuico2.png') no-repeat right bottom #f8f8f8; background-size:52px; background-position:85% 80%;}
#ldBn .ldBnList li:nth-child(3) a {background:url('/_img/landing/menuico3.png') no-repeat right bottom #f8f8f8; background-size:52px; background-position:85% 80%;}
#ldBn .ldBnList li:nth-child(4) a {background:url('/_img/landing/menuico4.png') no-repeat right bottom; background-size:52px; background-position:85% 80%;}


#ldFoot .footBtn {background:#f2f2f2; }
#ldFoot .footBtn ul  {display:flex; align-items:center; justify-content:center;}
#ldFoot .footBtn a {display:block; padding:12px; font-size:13px; font-weight:500; color:#414141;}
#ldFoot .footCopy {padding:20px 20px 90px 20px; font-size:12px; font-weight:400; color:#414141; line-height:1.5;}
#ldFoot .footCopy .footCopyFlex {display:flex; gap:5px;}
#ldFoot .footCopy .copyright {margin-top:15px; opacity:0.5;}

@media (min-width: 960px) {
.pc {display:block;}
.mobile {display:none;}

#ldHead .inner {max-width:100%;}
#ldHead .logo a {width:180px;}

#ldTop {height:auto;}
#ldVideo {margin:40px auto;}
#ldVideo .idVideoCon {width:600px; height:337px;}
.ldVisualSwiper .list {height:540px;}

#ldTop .ldYoutube {margin:30px auto 0 auto; background-size:100% 140px;}
#ldTop .ldYoutube .ldYoutubeSwiper .swiper-slide {width:320px;}
#ldTop .ldYoutube .ldYoutubeSwiper .swiper-slide .thumb {height:176px; filter:saturate(0);}

#ldTop .ldYoutube .ldYoutubeSwiper .swiper-slide-prev .thumb,
#ldTop .ldYoutube .ldYoutubeSwiper .swiper-slide-active .thumb,
#ldTop .ldYoutube .ldYoutubeSwiper .swiper-slide-next .thumb { filter:saturate(1);}


.ldYoutube p {padding:9px 15px 20px 15px; font-size:16px;}
.ldYoutube .arrowWarp { width:1075px;}
.ldYoutube .arrowWarp .arrowBtn {width:50px; height:50px;}
.ldYoutube .arrowWarp .arrowBtn img {width:25px;}

#ldCount {margin:120px auto 80px auto;}
#ldCount h2 {margin-bottom:50px; font-size:40px;}
#ldCount h3 {font-size:23px;}
#ldCount .count .num {font-size:48px; font-family:'Pretendard';}
#ldCount .count {font-size:23px;}


#ldCounsel { padding:80px 0; overflow:hidden;}
#ldCounsel .tit {margin-bottom:35px;}
#ldCounsel .tit h2 {margin-bottom:10px; font-size:32px; gap:10px; }
#ldCounsel .tit h2 .num {font-size:24px; padding:4px 16px 4px 19px;}
#ldCounsel .tit p {font-size:22px;}
#ldCounsel .ldCounselModel {width:140px; top:-48px; right:33px;}

#ldCounsel .ldCounselCon { border-radius:25px; padding:45px; }
#ldCounsel .ldCounselCon .CounselGroup {}
#ldCounsel .ldCounselCon .CounselGroup input.input100 {margin-bottom:16px; padding:25px 30px; font-size:24px; border-radius:15px;}
.CounselRadio { border-radius:15px;}
.CounselRadio input + label {padding:25px 0; font-size:22px;}
#ldCounsel .check {margin:30px auto; font-size:15px;}
#ldCounsel .check a {font-size:15px;}
#ldCounsel .check input {position:relative; top:-1px;  margin:0 7px 0 3px; transform:scale(1.3); }
#ldCounsel button {padding:35px 0; font-size:30px; transition:all 0.5s;}
#ldCounsel button:hover {background:#000;}
#ldCounsel button .icoLeft {top:-17px; left:30px; width:68px;}
#ldCounsel button .icoRight {bottom:-16px; right:-30px; width:200px;}
#ldCounsel button:hover .icoLeft {transform:translate(-10px, -10px) scale(1.1); transition:all 0.5s; }
#ldCounsel button:hover .icoRight  {transform:translate(10px, 10px) scale(1.1); transition:all 0.5s;}


#ldReview {padding:120px 0 160px 0;}
#ldReview .inner {width:1480px; max-width:1480px;}
#ldReview .titBtn {top:-53px;}
#ldReview .ldReviewBtn a {padding:27px 80px; font-size:25px;}
#ldReview .ldReviewList {grid-template-columns:repeat(4, 1fr); gap:20px;}
#ldReview .ldReviewList .thumb {height:290px;}
#ldReview .ldReviewList .txt {padding:35px 30px 43px 30px;}
#ldReview .ldReviewList .txt h3 {font-size:22px; height:55px;}
#ldReview .ldReviewList .txt p {margin:25px auto; font-size:18px; height:55px;}
#ldReview .ldReviewList .txt .btn {font-size:20px; font-weight:600;}
#ldReview .ldReviewList a:hover {top:-10px; box-shadow:3px 3px 5px rgba(0 0 0 / 7%); transition:all 0.5;}
#ldReview .ldReviewBtn.bottomBtn a {margin-top:80px;}

#ldBn {margin:120px auto;}
#ldBn .ldBnList {gap:22px;}
#ldBn .ldBnList li a {padding:40px; height:260px;}
#ldBn .ldBnCafe a {margin-bottom:22px;}
#ldBn .ldBnList a h3 {font-size:28px; line-height:1.4;}
#ldBn .ldBnList a .more {padding:10px 20px; font-size:15px;}
#ldBn .ldBnList li:nth-child(1) a {background:url('/_img/landing/menuico1.png') no-repeat right bottom; background-size:90px; background-position:85% 80%;}
#ldBn .ldBnList li:nth-child(2) a {background:url('/_img/landing/menuico2.png') no-repeat right bottom #f8f8f8; background-size:90px; background-position:85% 80%;}
#ldBn .ldBnList li:nth-child(3) a {background:url('/_img/landing/menuico3.png') no-repeat right bottom #f8f8f8; background-size:90px; background-position:85% 80%;}
#ldBn .ldBnList li:nth-child(4) a {background:url('/_img/landing/menuico4.png') no-repeat right bottom; background-size:90px; background-position:85% 80%;}

#ldCallPc {position:inherit;  margin-bottom:120px;}
#ldCallPc a {position:relative; display:block; padding:22px 0; margin:0 auto;  width:85%;   background:#b50000; color:#fff; border-radius:80px;}
#ldCallPc a .txt {position:relative; left:-8px; display:flex; align-items:center; justify-content:center; gap:15px; font-size:26px; font-weight:500; }
#ldCallPc a .big {position:relative; top:-1px; font-size:40px; font-weight:700;}
#ldCallPc a .ico {position:absolute; top:-30px; right:40px; width:75px; z-index:9;}

#ldCallFix {position:fixed; bottom:25px; right:25px; z-index:99;}
#ldCallFix a {position:relative; display:flex;  justify-content:center; width:200px; height:200px; border-radius:100%; background:#b50000; color:#fff; 
 animation: pulse 2s ease-in-out infinite;
  transform-origin: center;
/*border-radius:22px; box-shadow:3px 3px 5px rgba(0 0 0 / 15%); */}
#ldCallFix a .txt {display:flex; flex-direction:column; gap:3px; justify-content:center;  align-items:center; font-size:17px;  }
#ldCallFix a .big {font-size:30px; font-weight:700; color:#fdff3c;}
#ldCallFix a .ico {display:none; position:absolute; top:-30px; right:-9px; width:60px;  animation: ring 1.5s infinite ease-in-out;   transform-origin: center center; z-index:9;}


#ldFoot .footBtn a {padding:22px; font-size:16px;}
#ldFoot .footCopy {margin:0 auto; width:400px; padding:40px 0 60px 0; font-size:15px; line-height:1.8;}


}

@keyframes pulse {
  0%   { transform: scale(1); }
  50%  { transform: scale(1.1); } /* 10% 확대 */
  100% { transform: scale(1); }
}